Ask a Question

SOAPUI installation issues

harishraj
New Contributor

SOAPUI installation issues

Hi, 

I am trying to install SOAPUI-64x 5.2 version but installation is not successful.

Machine details : Windows 7(64 bit ) and Java version : 8 update 51.

I would like to know if SOAPUI 5.2 version supports Java 8.

 

PS: System requirements Java version should be 7 but Java 7 isnt available.

 

Any suggestions would be of great help.Thanks.

 

 

 

Thanks,

Harish 

3 REPLIES 3
TanyaYatskovska
SmartBear Alumni (Retired)

Hi Harishraj,

 

Please refer to the following announcement posted by the SoapUI Product Owner:

http://community.smartbear.com/t5/SoapUI-Open-Source/Announcement-Java-7-required-for-SoapUI-Open-So...

---------
Tanya Yatskovskaya
SmartBear Community and Education Manager



Hi Tanya,

I agree SoapUI 5.2 requires Java 7 JRE which is mentioned in the system requirements specifications. But my machine has Java 8 and i am unable to install Java 7 as oracle are not supporting Java 7 anymore and the download is also not available.

 

I have also downloaded JDK 7 and tried to install SOAP UI 5.2 but its not working.

Could you please help?

 

 

Thanks,

Harish Raj

TanyaYatskovska
SmartBear Alumni (Retired)

Hi harishraj,

 

Actually, I have SoapUI 5.2 installed on my computer along with Java 8. What error do you get when installing SoapUI?

 

@Community, is there anybody who sees a similar installation issue?

---------
Tanya Yatskovskaya
SmartBear Community and Education Manager



cancel
Showing results for 
Search instead for 
Did you mean: